@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,100italic,100,400italic,700,700italic,900,900italic);
@import url('https://fonts.googleapis.com/css?family=Pinyon+Script');
* {
    padding: 0;
    margin: 0;
}
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
input,
textarea,
select,
form {
    font-family: 'Lato', sans-serif;
    color: #226700;
}
body {
    background-image: url('../images/bg.png');
}
a {
    text-decoration: none;
    color: #e34045;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
a:hover {
    text-decoration: none;
    color: #898b75;
}
h1 {
    font-size: 45px;
    font-size: normal;
    color: #006200;
}
h2 {
    font-size: 45px;
    color: #006200;
}
.para {
    font-size: 16px;
    color: #226700;
    line-height: 21px;
}
.main-text-panel {
    padding-bottom: 80px;
}
.hide-for-desktop {
    display: none;
}
.left {
    float: left;
}
.right {
    float: right;
}
/* Contain floats: h5bp.com/q */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}
.no-padding {
    padding: 0px;
}
.hide-for-desktop {
    display: none;
}
.invisible {
    display: none;
}
.move-top {
    margin-top: -20px;
    position: relative;
}
.center {
    text-align: center;
}
.container {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto 0 auto;
}
.header {
    padding-top: 10px;
    background-color: #fff;
    width: 100%;
}
.header .logo img {
    max-width: 317px;
    width: 100%;
}
.header .address {
    font-size: 21px;
    margin-top: 20px;
    line-height: 24px;
}
.header .address span {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 900;
}
.header .tel {
    font-size: 26px;
    font-weight: 900;
    color: #ff4545;
    line-height: 24px;
    margin-top: 20px;
    background-image: url('../images/santa.png');
    background-repeat: no-repeat;
    padding-left: 90px;
    display: block;
    height: 80px;
}
.header .tel span {
    font-size: 21px;
    color: #226700;
    font-weight: normal;
}
.main-menu {
    width: 100%;
    height: 55px;
    background: #226700;
}
.main-menu ul {
    width: 100%;
}
.main-menu ul li {
    width: 16%;
    float: left;
    text-align: center;
    display: inline;
    list-style: none;
    padding-top: 14px;
    padding-bottom: 13px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
.main-menu ul li:hover,
.main-menu ul li.active {
    background: #1b5300;
}
.main-menu ul li a {
    text-transform: uppercase;
    color: #fff;
    font-size: 19px;
}
.main-menu ul li ul {
    width: 300px;
    position: absolute;
    background: #1b5300;
    display: none;
    margin-top: 13px;
}
.main-menu ul li ul li {
    display: block;
    float: left;
    width: 100%;
    padding-left: 12px;
    height: 40px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f1f1f1;
}
.main-menu ul li ul li:hover {
    background: #226700;
}
.main-menu ul li ul li a {
    text-transform: none;
    font-size: 18px;
}
.main-menu ul li:hover > ul {
    display: block;
    z-index: 100000;
}
.slider-area {
    width: 100%;
    height: 567px;
    margin-top: 1px;
    background-image: url('../images/main-banner.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.slider-area .banner-text {
    color: #fff;
    font-size: 61px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 65px;
    margin-top: 10%;
}
.slider-area .banner-text span {
    font-size: 29px;
    text-transform: none;
}
.slider-area .banner-text .more-btn {
    font-size: 27px;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
    border: 1px solid #ff4545;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 30px;
    padding-right: 30px;
    background: #ff4545;
    border-radius: 5px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
.slider-area .banner-text .more-btn:hover {
    background: #b22028;
}
.welcome-text {
    width: 100%;
    line-height: 22px;
    font-size: 18px;
    color: #1e1f1f;
    margin-top: 50px;
    margin-bottom: 50px;
}
.services-wrapper {
    width: 100%;
}
.services-wrapper .trees {
    background-image: url('../images/1.png');
    height: 260px;
    width: 100%;
    padding-left: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}
.services-wrapper .lighting {
    background-image: url('../images/2.png');
    height: 260px;
    width: 100%;
    padding-left: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}
.services-wrapper .display {
    background-image: url('../images/3.png');
    height: 260px;
    width: 100%;
    padding-left: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}
.services-wrapper .acc {
    background-image: url('../images/4.png');
    height: 260px;
    width: 100%;
    padding-left: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}
.services-wrapper .trim {
    background-image: url('../images/5.png');
    height: 260px;
    width: 100%;
    padding-left: 0px;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-bottom: 20px;
}
.services-wrapper .serbox .caption {
    width: 100%;
    position: absolute;
    padding-top: 10px;
    padding-bottom: 25px;
    margin-left: 0px;
    bottom: 0;
    padding-left: 10px;
    background-image: url('../images/overlay.png');
}
.services-wrapper .serbox .caption a {
    font-size: 29px;
    text-transform: uppercase;
    color: #1b5300;
    text-decoration: none;
    font-weight: bold;
}
.services-wrapper .serbox .caption a:hover {
    color: #000;
}
.contact-wrap {
    min-height: 490px;
    background-image: url('../images/nl-bg.jpg');
    background-repeat: no-repeat;
    background-position: left top;
}
.signup-form {
    max-width: 360px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 14%;
}
.signup-form h2 {
    font-size: 45px;
    color: #fff;
}
.signup-form p {
    font-size: 26px;
    color: #fff;
}
.signup-form .txt {
    width: 100%;
    padding-left: 20px;
    border-radius: 5px;
    height: 60px;
    border: 1px solid #fff;
}
.signup-form .btn-sub {
    float: right;
    margin-top: 10px;
    font-size: 17px;
    text-transform: uppercase;
    border: none;    
    font-weight: bold;
    color: #ff4545;
    background-color: #FFF;
    border-radius: 5px;
    padding: 10px;
}
.signup-form .btn-sub:hover {
    color: #fff;
    background-color: #ff4545;
}
.form-success {
    color: white;
    margin-top: 5%;
    text-align: center;
    font-size: 20px;
    font-weight: 800;
}
.form-error {
    max-width: 360px;
    margin-left:auto;
    margin-right:auto;
    color: #ff4545;
    margin-top: 8%;
    text-align: center;
    font-size: 20px;
    font-weight: 800;
    background-color:#FFF;
}
.about-wrap {
    min-height: 490px;
    background: #e5e5e5;
}
.about-wrap .inner {
    max-width: 530px;
    width: 100%;
    font-size: 18px;
    color: #1e1f1f;
    padding-left: 20px;
    padding-top: 5px;
}
.ad-pannel {
    max-width: 760px;
    width: 100%;
    min-height: 128px;
    border-radius: 10px;
    background: #ff4545;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    margin-bottom: 40px;
}
.ad-pannel img {
    max-width: 162px;
    width: 100%;
}
.ad-pannel .left-text {
    color: #fff;
    font-size: 30px;    
    font-weight: bold;
    margin-top: 40px;
    text-transform:uppercase;
}
.footer {
    width: 100%;
    min-height: 468px;
    background-image: url('../images/footer-bg.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 16px;
    color: #fff;
}
.footer-inner {
    margin-top: 150px;
}
.footer .map-area {
    margin-bottom: 30px;
}
.footer .map-area img {
    width: 100%;
}
.footer-ad {
    color: #fff;
    margin-bottom: 30px;
}
.footer-ad h2 {
    font-size: 30px;
    color: #fff;
}
.footer-2 {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 80px;
    background: #1e5304;
    color:#fff;
}
.footer-2 .col-sm-3 {
    margin-bottom: 30px;
}
.footer-2 .col-sm-3 ul li {
    display: block;
    list-style: none;
    margin-bottom: 5px;
    color: #fff;
}
.footer-2 .col-sm-3 ul li a {
    color: #fff;
}
.footer-2 .col-sm-3 ul li a:hover {
    color: #cdcece;
}
.foot-info h2 {
    margin-top:0px;
    color:#ff4545;
    font-size:32px;
}
.foot-info p {
    color:#fff;    
}
.foot-info a {
    color:#fff;
}
.foot-info a:hover {
    color:#ff4545;
    text-decoration:underline;
}
.foot-sub-cat {
    width:220px;
    float:left;
}
.foot-sub-cat a {
    color:#fff;
}

.header-top-icons {
    background: #1e5304;
    width: 100%;
}
.top-menu-mobile {
    padding: 0px;
    list-style-type: none;
    margin: 0 auto 0 auto;
}
.top-menu-mobile li {
    padding-top: 15px;
    width: 20%;
    display: block;
    float: left;
    text-align: center;
    color: #343234;
    margin-top: 0px;
    line-height: 27px;
}
.top-menu-mobile li a {
    font-size: 30px;
    height: 50px;
    width: 100%;
    display: block;
    color: #fff;
    line-height: 4px;
}
.top-menu-mobile li a:hover {
    text-decoration: none;
}
.top-menu-mobile li a span {
    font-size: 10px;
    line-height: 13px;
    text-transform: uppercase;
}
.top-inner-wrap {
    margin-top: 30px;
    margin-bottom: 30px;
}
.top-inner-wrap .right-dec {
    font-size: 18px;
    color: #1e1f1f;
}
.top-inner-wrap .right-dec span {
    color: #226700;
    font-weight: bold;
}
.top-inner-wrap .right-dec h2 {
    margin-top: 0px;
}
.top-inner-wrap .right-dec h3 {
    font-size: 23px;
    color: #226700;
}
.inner-service {} .chris-tree img {
    width: 100%;
}
.txt-bx {
    width: 49%;
    padding-left: 5px;
    border: 1px solid #9b9797;
    height: 40px;
    font-size: 15px;
}
.txt-area {
    width: 100%;
    padding-left: 5px;
    height: 90px;
    margin-top: 10px;
    font-size: 15px;
}
.btn-submit {
    font-size: 27px;
    font-weight: 100;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 5px;
    border: none;
    background: #ff4545;
    color: #fff;
    float: right;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
.btn-submit:hover {
    background: #006200;
}

.sub-categories h2 {
    font-size:25px;
}

.sub-categories a:hover {
    text-decoration:underline;
}

.see-products {
    font-size: 20px;    
    padding:10px;
    border-radius: 5px;
    border: none;
    background: #ff4545;
    color: #fff;
    float: right;
    text-transform: uppercase;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
.see-products:hover {
    background: #006200;
    color: #fff;
}

@media screen and (max-width: 1140px) {
    .header .tel {
        font-size: 16px;
    }
    .header .tel span {
        font-size: 13px;
    }
}
@media screen and (max-width: 767px) {
    .hide-on-mobile {
        display: none;
    }
    .hide-for-desktop {
        display: block;
    }
    .header .tel {
        font-size: 26px;
    }
    .header .tel span {
        font-size: 21px;
    }
    .header .logo {
        text-align: center;
        margin-bottom: 20px;
    }
    .header .address {
        text-align: center;
        margin-bottom: 20px;
    }
    .header .tel {
        text-align: center;
        margin-bottom: 20px;
        max-width: 300px;
        width: 100%;
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-top: 15px;
    }
    .about-wrap {
        padding-bottom: 30px;
    }
    .about-wrap .inner {
        max-width: 760px;
        width: 100%;
    }
    .ad-pannel {
        padding-bottom: 40px;
        text-align: center;
    }
    .ad-pannel .santa2 {
        text-align: center;
    }
    .footer-2 .col-sm-3 ul li {
        text-align: center;
    }
    .txt-bx {
        width: 99%;
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 567px) {
    .slider-area {
        height: 450px;
    }
    .slider-area .banner-text {
        font-size: 31px;
        line-height: 35px;
        margin-top: 20%;
    }
    .slider-area .banner-text span {
        font-size: 29px;
        text-transform: none;
    }
    .slider-area .banner-text .more-btn {
        font-size: 20px;
        margin-top: 50px;
        position: absolute;
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        margin-left: 0px;
        left: 0;
    }
}

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }
